.gldp-default {
    position: absolute;
    font-family: "helvetica"
    }
/* Core style for every cell */
.gldp-default .core {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    position: relative;
    float: left;
    padding: 0;
    margin: 0;
    font-size: 9px;
    text-align: center;
    cursor: pointer;
    color: #222;
    background: #fff;
    background: -moz-linear-gradient(top, #fff 0%, #dadada 98%, #fff 99%, #dadada 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(98%, #dadada), color-stop(99%, #fff), color-stop(100%, #dadada));
    background: -webkit-linear-gradient(top, #fff 0%, #dadada 98%, #fff 99%, #dadada 100%);
    background: -o-linear-gradient(top, #fff 0%, #dadada 98%, #fff 99%, #dadada 100%);
    background: -ms-linear-gradient(top, #fff 0%, #dadada 98%, #fff 99%, #dadada 100%);
    background: linear-gradient(to bottom, #fff 0%, #dadada 98%, #fff 99%, #dadada 100%)
    }
/* Cell border */
.gldp-default .border {
    border-style: solid;
    border-width: 0;
    border-color: #888
    }
/* Month/Year text and select */
.gldp-default .monyear, .gldp-default .monyear select {
    font-size: 11px !important;
    font-weight: normal;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.75)
    }
/* Month/Year text */
.gldp-default .monyear span {
    margin: 0 5px 0 5px
    }
/* Prev/Next arrows */
.gldp-default .prev-arrow, .gldp-default .next-arrow {
    color: #222;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.75)
    }
.gldp-default .prev-arrow:active, .gldp-default .next-arrow:active {
    color: #f00
    }
.gldp-default .prev-arrow-off, .gldp-default .next-arrow-off {
    color: #222;
    opacity: 0.15
    }
/* Days of the week */
.gldp-default .dow {
    color: #fff;
    font-weight: bold;
    cursor: wait !important;
    background: #f00;
    background: -moz-linear-gradient(top, #f00 0%, #fcc 1%, #f00 2%, #a00 98%, #d44 99%, #800 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f00), color-stop(1%, #d44), color-stop(2%, #f00), color-stop(98%, #a00), color-stop(99%, #fcc), color-stop(100%, #800));
    background: -webkit-linear-gradient(top, #f00 0%, #fcc 1%, #f00 2%, #a00 98%, #d44 99%, #800 100%);
    background: -o-linear-gradient(top, #f00 0%, #fcc 1%, #f00 2%, #a00 98%, #d44 99%, #800 100%);
    background: -ms-linear-gradient(top, #f00 0%, #fcc 1%, #f00 2%, #a00 98%, #d44 99%, #800 100%);
    background: linear-gradient(to bottom, #f00 0%, #fcc 1%, #f00 2%, #a00 98%, #d44 99%, #800 100%)
    }
/* Weekdays */
.gldp-default .mon, .gldp-default .tue, .gldp-default .wed, .gldp-default .thu, .gldp-default .fri {
    font-weight: bold;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.75)
    }
/* Weekend days */
.gldp-default .sat, .gldp-default .sun {
    color: #3858a8;
    font-weight: bold;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.75)
    }
/* Selectable days that are outside of current month being shown */
.gldp-default .outday {
    color: #666 !important
    }
/* Hover */
.gldp-default .mon:hover, .gldp-default .tue:hover, .gldp-default .wed:hover, .gldp-default .thu:hover, .gldp-default .fri:hover, .gldp-default .sat:hover, .gldp-default .sun:hover {
    background: #fcfff4;
    background: -moz-linear-gradient(top, #fcfff4 0%, #e9e9ce 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fcfff4), color-stop(100%, #e9e9ce));
    background: -webkit-linear-gradient(top, #fcfff4 0%, #e9e9ce 100%);
    background: -o-linear-gradient(top, #fcfff4 0%, #e9e9ce 100%);
    background: -ms-linear-gradient(top, #fcfff4 0%, #e9e9ce 100%);
    background: linear-gradient(to bottom, #fcfff4 0%, #e9e9ce 100%)
    }
/* Non-Selectable days */
.gldp-default .noday {
    color: #444;
    font-weight: normal;
    cursor: wait !important;
    background: #aaa;
    background: -moz-linear-gradient(top, #aaa 0%, #8a8a8a 98%, #aaa 99%, #8a8a8a 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #aaa), color-stop(98%, #8a8a8a), color-stop(99%, #aaa), color-stop(100%, #8a8a8a));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #aaa 0%, #8a8a8a 98%, #aaa 99%, #8a8a8a 100%);
    background: -o-linear-gradient(top, #aaa 0%, #8a8a8a 98%, #aaa 99%, #8a8a8a 100%);
    background: -ms-linear-gradient(top, #aaa 0%, #8a8a8a 98%, #aaa 99%, #8a8a8a 100%);
    background: linear-gradient(to bottom, #aaa 0%, #8a8a8a 98%, #aaa 99%, #8a8a8a 100%)
    }
/* Currently selected day */
.gldp-default .selected {
    /*
    	color: #fff;
    	font-weight: bold;
    	border-color: #c00;
    	background: #e8bf88;
    	background: -moz-linear-gradient(top,  #e8bf88 0%, #ffc19d 1%, #fd8642 2%, #ab2412 98%, #ef753f 99%, #ef753f 100%);
    	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8bf88), color-stop(1%,#ffc19d), color-stop(2%,#fd8642), color-stop(98%,#ab2412), color-stop(99%,#ef753f), color-stop(100%,#ef753f));
    	background: -webkit-linear-gradient(top,  #e8bf88 0%,#ffc19d 1%,#fd8642 2%,#ab2412 98%,#ef753f 99%,#ef753f 100%);
    	background: -o-linear-gradient(top,  #e8bf88 0%,#ffc19d 1%,#fd8642 2%,#ab2412 98%,#ef753f 99%,#ef753f 100%);
    	background: -ms-linear-gradient(top,  #e8bf88 0%,#ffc19d 1%,#fd8642 2%,#ab2412 98%,#ef753f 99%,#ef753f 100%);
    	background: linear-gradient(to bottom,  #e8bf88 0%,#ffc19d 1%,#fd8642 2%,#ab2412 98%,#ef753f 99%,#ef753f 100%);
    	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8bf88', endColorstr='#ef753f',GradientType=0 );
    	*/
    }
/* Today */
.gldp-default .today {
    /*
    	color: #fff;
    	font-weight: bold;
    	border-color: #00c;
    	background: #88bfe8;
    	background: -moz-linear-gradient(top,  #88bfe8 0%, #9dc1ff 1%, #4286fd 2%, #0124ab 98%, #3775ef 99%, #3775ef 100%);
    	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#88bfe8), color-stop(1%,#9dc1ff), color-stop(2%,#4286fd), color-stop(98%,#0124ab), color-stop(99%,#3775ef), color-stop(100%,#3775ef));
    	background: -webkit-linear-gradient(top,  #88bfe8 0%,#9dc1ff 1%,#4286fd 2%,#0124ab 98%,#3775ef 99%,#3775ef 100%);
    	background: -o-linear-gradient(top,  #88bfe8 0%,#9dc1ff 1%,#4286fd 2%,#0124ab 98%,#3775ef 99%,#3775ef 100%);
    	background: -ms-linear-gradient(top,  #88bfe8 0%,#9dc1ff 1%,#4286fd 2%,#0124ab 98%,#3775ef 99%,#3775ef 100%);
    	background: linear-gradient(to bottom,  #88bfe8 0%,#9dc1ff 1%,#4286fd 2%,#0124ab 98%,#3775ef 99%,#3775ef 100%);
    	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#88bfe8', endColorstr='#3775ef',GradientType=0 );
    	*/
    }
/* Special */
.gldp-default .special {
    color: #fff;
    font-weight: bold;
    border-color: #0c0;
    background: #88e888;
    background: -moz-linear-gradient(top, #88e888 0%, #9dff9d 1%, #42fd42 2%, #01ab01 98%, #37ef37 99%, #37ef37 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #88e888), color-stop(1%, #9dff9d), color-stop(2%, #42fd42), color-stop(98%, #01ab01), color-stop(99%, #37ef37), color-stop(100%, #37ef37));
    background: -webkit-linear-gradient(top, #88e888 0%, #9dff9d 1%, #42fd42 2%, #01ab01 98%, #37ef37 99%, #37ef37 100%);
    background: -o-linear-gradient(top, #88e888 0%, #9dff9d 1%, #42fd42 2%, #01ab01 98%, #37ef37 99%, #37ef37 100%);
    background: -ms-linear-gradient(top, #88e888 0%, #9dff9d 1%, #42fd42 2%, #01ab01 98%, #37ef37 99%, #37ef37 100%);
    background: linear-gradient(to bottom, #88e888 0%, #9dff9d 1%, #42fd42 2%, #01ab01 98%, #37ef37 99%, #37ef37 100%)
    }